uuid: a7f4e566-6f22-4a3a-839b-9b68aec5617d
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.title.field_title
    - paragraphs.paragraphs_type.title
  module:
    - text
id: paragraph.title.default
targetEntityType: paragraph
bundle: title
mode: default
content:
  field_title:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
